I've never downloaded a service pack for my VC++ 6.0 compiler. Should I download service pack 5?